._horizontal_line {
	background-image: url(images/horizontal_line.jpg);
	background-repeat: repeat-x;
}
.vert_line {
	background-image: url(images/vert_line.jpg);
	background-repeat: repeat-y;
}

._footer_bg {
	background-image: url(images/footer_bg.jpg);
	background-repeat: repeat-x;
}
.table_header {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666;
}
.heading2 {
	font-family: Calibri;
	font-size: 16px;
	font-weight: bold;
	color: #729503;
	font-variant: small-caps;
}
.submit_bt {
	font-family: Calibri;
	font-size: 16px;
	color: #000;
	background-image: url(images/footer_bg.jpg);
	background-repeat: repeat-x;
	border: 1px solid #272727;
}

.body_text {
	font-family: Calibri;
	font-size: 14px;
	color: #333;
}
.body_text_black {
	font-family: Calibri;
	font-size: 14px;
	color: #ffffff;
}
.heading1 {
	font-family: Calibri;
	font-size: 24px;
	font-weight: bold;
	color: #333;
	font-variant: normal;
}
.calc {
	font-family: Calibri;
	font-size: 13px;
	font-weight: bold;
	color: #729503;
	font-variant: small-caps;
}
.body_text_small {
	font-family: Calibri;
	font-size: 10px;
	color: #333;
}
.body_text_black_small {
	font-family: Calibri;
	font-size: 10px;
	color: #ffffff;
}
.submit_btwhite {
	font-family: Calibri;
	font-size: 16px;
	color: #000;
	background-image: none;
	background-repeat: repeat-x;
	border: 1px solid #272727;
	background-color: #FFF;
}
.body_textred {
	font-family: Calibri;
	font-size: 14px;
	color: #F33;
}
.body_text_large {
	font-family: Calibri;
	font-size: 22px;
	color: #333;
}
